Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Pamięć (RAM): 2048 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

D-Link DGS-1250-28XMP Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI MDI-X
Auto MDI/MDI-X
Tak
Całkowita moc na obudowie Ethernet
370 W
Konfiguracja ustawień lokalizacji CLI
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba wejść zasilania Ethernet PoE
24
Moc na port Poe przez Ethernet
15,4 W
Obsługa 10G
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
128 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.3af, IEEE 802.3at
Szukaj IGMP
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Technologia okablowania Ethernet miedzianego
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Kontrola ARP
Tak
Kontrola przepływu publikacji
Lista kontroli dostępu Acl Zasady
768
Lista kontroli połączenia ACL
Wsparcie kontroli Akis
Liczba gniazd modułów SFP
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Długość kartonu
58,5 cm
Ilość na karton
5 sztuk
Kartonów na paletę Morze
16 sztuk
Kartonów na paletę Powietrze
16 sztuk
Szerokość kartonu
47,8 cm
Szerokość palety
120 cm
Waga kartonu
25,5 kg
Waga netto kartonu
19,3 kg
GTIN EAN UPC
0790069443008,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
D-Link
Marka
D-Link
Algorytmy planowania kolejek
Weighted Round Robin (WRR)
Blokowanie Head Of Line Hol
Tak
Czas trwania protokołu drzewa
Częstotliwość wejścia AC
Data dodania do systemu
2019-06-28
Data produkcji
Deklaracje zgodności
Dziennik zdarzeń systemowych
Tak
Długość
110 cm
Funkcje wirtualnej sieci LAN
Voice VLAN
Głębokość
Głębokość opakowania
563 mm
Ilość na palecie lotniczej
80 sztuk
Ilość na palecie morskiej
80 sztuk
Klasteryzacja połączeń
Kod produktu
DGS-1250-28XMP
Kolor produktu
Kompatybilny kod HS systemu
85176990
Kopia zapasowa i transfer
Tak
Liczba VLAN
Liczba tras statycznych
124
Lustrzane odbicie bramy połączenia
Maksymalne zużycie energii
Masa brutto na palecie lotniczej
426 kg
Masa brutto na palecie morskiej
426 kg
Montaż półki
Napięcie wejściowe AC
Nazwa produktu
DGS-1250-28XMP
Nazwa produktu
DGS-1250-28XMP
Obsługa MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Obsługa VLAN
Tak
Obsługa multicast
Tak
Obsługa ramek Jumbo
Obsługiwane typy kabli
Cat5, Cat5e
Obsługiwany algorytm bezpieczeństwa
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Ochrona cyklu
Tak
Odprowadzanie ciepła
1551,891 BTU/s
Pamięć flash
Pamięć podręczna paczki
Pełny druk dwustronny
Powiązanie portu IP MAC
Tak
Poziom hałasu
50,8 dB
Prędkość posuwu
95,24 Mpps
Ramki Jumbo
12000
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Statyczna ścieżka
Tak
Szerokość
Szerokość opakowania
393 mm
Typ klawisza
Typ pamięci
DDR3-SDRAM
Waga paczki
4,76 kg
Warstwa kontaktowa
Wejście konsoli
RJ-45
Wewnętrzna pamięć
Wilgotność niepracy
Wysokość
Wysokość morze
184,7 cm
Wysokość opakowania
89 mm
Wysokość powietrze
184,7 cm
Wysokość pudełka wysyłkowego
42,8 cm
Zakres MTBF
463430,16 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
-5 - 50 °C
Zakres wilgotności pracy
0 - 95%
Zarządzanie oparte na sieci web
Zasilacz Włączony
Tak
Zgodność elektromagnetyczna
CE A, VCCI A, FCC A, IC, BSMI
D-Link DGS-1250-28XMP Switch